<div class="row" >
	<div class="col m3 s2 right-align">
		<button title="Agregar ente" mat-icon-button (click)="agregarEnte()"><mat-icon>add</mat-icon></button>
		<button title="Quitar ente" *ngIf="!esEnteDefecto()" mat-icon-button (click)="eliminarEnte()"><mat-icon>remove</mat-icon></button>
	</div>
	<mat-form-field class="col m3 s8 center">
		<mat-select (openedChange)="onSelect($event)" placeholder="Ente" [(ngModel)]="utilService.ente" name="ente">
			<mat-option *ngFor="let e of entes" [value]="e" >
				{{e}}
			</mat-option>
		</mat-select>
	</mat-form-field>
	<mat-form-field class="col m3 s8 center">
		<input (keyup.enter)="onEnter($event)" #cuitField matInput placeholder="CUIT de la empresa" [(ngModel)]="utilService.cuit" name="cuit" maxlength="11">
	</mat-form-field>
</div>